## pipewire-media-session 0.4.1

=== meson_options.txt ===
option('docdir',
       type : 'string',
       description : 'Directory for installing documentation to (defaults to pipewire_datadir/doc/meson.project_name() )')
option('docs',
       description: 'Build documentation',
       type: 'feature',
       value: 'disabled')
option('tests',
       description: 'Build tests',
       type: 'feature',
       value: 'enabled',
       yield : true)
option('installed_tests',
       description: 'Install manual and automated test executables',
       type: 'feature',
       value: 'disabled')
option('systemd',
       description: 'Enable systemd integration',
       type: 'feature',
       value: 'auto')
option('systemd-system-service',
       description: 'Install systemd system service file',
       type: 'feature',
       value: 'disabled')
option('systemd-user-service',
       description: 'Install systemd user service file (ignored without systemd)',
       type: 'feature',
       value: 'enabled')
option('systemd-user-unit-dir',
       type : 'string',
       description : 'Directory for user systemd units (defaults to /usr/lib/systemd/user)')
option('with-module-sets',
	description : 'Extra modules sets to enable on install (see media-session.conf)',
	type : 'array',
	choices : ['alsa', 'jack', 'pulseaudio'],
	value : ['jack', 'pulseaudio'])
