=== debian/changelog ===
pipewire-media-session (0.4.1-2ubuntu1) jammy; urgency=medium

  * Configure with-module-sets="" to disable audio by default (LP: #1953052)
    You can reenable it by creating an empty file:
    /usr/share/pipewire/media-session.d/with-pulseaudio

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Sat, 05 Mar 2022 12:01:39 +0100

pipewire-media-session (0.4.1-2) unstable; urgency=medium

  * Add a conflict with wireplumber as recommended by upstream.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 08 Nov 2021 11:42:53 +0100

pipewire-media-session (0.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Dylan Aïssi <daissi@debian.org>  Wed, 03 Nov 2021 09:55:43 +0100

pipewire-media-session (0.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #997001)
  * Improve d/copyright according to the ftpmasters' comments.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 27 Oct 2021 22:22:02 +0200
