=== debian/watch ===
version=4
https://gitlab.freedesktop.org/pipewire/media-session/tags?sort=updated_desc \
 archive/@ANY_VERSION@/media-session-\d\S*@ARCHIVE_EXT@
