=== debian/control ===
Source: pipewire-media-session
Section: video
Priority: optional
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Build-Depends: debhelper-compat (= 13),
               libasound2-dev,
               libdbus-1-dev,
               libpipewire-0.3-dev (>= 0.3.44),
               libsystemd-dev,
               meson (>= 0.56.0),
               pkg-config (>= 0.22),
               systemd [linux-any]
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/utopia-team/pipewire-media-session
Vcs-Git: https://salsa.debian.org/utopia-team/pipewire-media-session.git
Homepage: https://gitlab.freedesktop.org/pipewire/media-session/
Rules-Requires-Root: no

Package: pipewire-media-session
Architecture: linux-any
Multi-Arch: foreign
Replaces: pipewire-bin (<< 0.3.27-2),
          pipewire-pulse (<< 0.3.39-1)
Breaks: pipewire-bin (<< 0.3.27-2),
        pipewire-pulse (<< 0.3.39-1)
Conflicts: wireplumber
Depends: pipewire (>= 0.3.44),
         ${misc:Depends},
         ${shlibs:Depends}
Description: example session manager for PipeWire
 PipeWire Media Session is an example session manager for PipeWire.
 .
 Note that it is HIGHLY recommended the use of WirePlumber instead.

Package: pipewire-media-session-pulseaudio
Architecture: all
Conflicts: wireplumber
Depends: pipewire-media-session,
         pipewire-pulse,
         ${misc:Depends}
Description: example session manager for PipeWire (pulseaudio)
 PipeWire Media Session is an example session manager for PipeWire.
 .
 This package provide the configuration file to enable the pulseaudio module.
 .
 Note that it is HIGHLY recommended the use of WirePlumber instead.

Package: pipewire-media-session-alsa
Architecture: all
Conflicts: wireplumber
Depends: pipewire-media-session,
         pipewire-alsa,
         ${misc:Depends}
Description: example session manager for PipeWire (alsa)
 PipeWire Media Session is an example session manager for PipeWire.
 .
 This package provide the configuration file to enable the alsa module.
 .
 Note that it is HIGHLY recommended the use of WirePlumber instead.

Package: pipewire-media-session-jack
Architecture: all
Conflicts: wireplumber
Depends: pipewire-media-session,
         pipewire-jack,
         ${misc:Depends}
Description: example session manager for PipeWire (jack)
 PipeWire Media Session is an example session manager for PipeWire.
 .
 This package provide the configuration file to enable the jack module.
 .
 Note that it is HIGHLY recommended the use of WirePlumber instead.
