=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

DEB_MESON_OPTIONS = -Dwith-module-sets="alsa, jack, pulseaudio"

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- $(DEB_MESON_OPTIONS)
